<dialog aria-labelledby="fr-modal-viewInformationModal-title" id="viewInformationModal" class="fr-modal"
    role="dialog">
    <div class="fr-container fr-container--fluid fr-container-lg">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn"
                            aria-controls="viewInformationModal">Fermer</button>
                    </div>
                    <div class="fr-modal__content">
                        <h1 id="fr-modal-viewInformationModal-title" class="fr-modal__title">
                            Consulter une information
                        </h1>
                        <div id="viewInformation-content"></div>
                    </div>
                    <div class="fr-modal__footer">
                        <ul
                            class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                            <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary"
                                    aria-controls="viewInformationModal">Fermer</button></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</dialog>
